#
#  logrider.conf
#
CONF_DIR=/usr/pkg/etc/${PKGNAME}
CONF_FILE=${CONF_DIR}/${PKGNAME}.conf
SYSADMIN=root
LOGTAIL=/usr/pkg/bin/logtail.sh
LOGTEMP=/var/lib/${PKGNAME}
GREP=egrep
MAIL=mail
LOGDIR=/var/log

HACKING_FILE=$CONF_DIR/hacking
VIOLATIONS_FILE=$CONF_DIR/violations
VIOLATIONS_IGNORE_FILE=$CONF_DIR/violations_ignore
IGNORE_FILE=$CONF_DIR/ignore

LOG_SOURCES="$LOGDIR/messages $LOGDIR/secure $LOGDIR/mail/info $LOGDIR/mail/warnings"

## EOF ##
